QTI0000 - Bug #2269

Debian10.12-QT00-qEhmi 0000--00 0000000000
07/01/2022 02:49 PM - yj sun

Status: Resolved Start date: 07/01/2022
Priority: Normal Due date:

Assignee: yj sun % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
History
#1 - 07/01/2022 04:00 PM - yj sun
- Subject changed from Debian10.12-QT0 0 -gEhmiN 000 -00 03000000000 to Debian10.12-QT 0 -gEAmMiNI00-00 0000000000

#2 - 07/08/2022 05:08 PM - yj sun

- Status changed from New to Resolved
